/* Basic style */
/* For Netscape Navigator 4.x or Internet Exploler 5.x */
/* Created by Hideaki Miyamoto */

/* Style for Body */
BODY{	
	background-color:#000020;
	color:white;
	font-size:small;
	line-height:150%;
}

/* Style for Header */
H1{
	font-size:25pt;
	color:#8080FF;
	text-align:center;
}

H2{
	font-size:20pt;
	color:#8080FF;
	text-align:center;
}

H3{
	font-size:12pt;
	color:orange;
	text-align:left;
}

/* Style for Paragraph */
P {
	text-indent:5%;
	font-size:small;
}

HR {
	background-color:#C0C0C0;
}

ADDRESS{
	text-align:right;
}

/* Style for Link */
A:link{
	font-size:small;
	color:#0080C0;
}

A:visited{
	font-size:small;
	color:#8080FF;
}

A:hover{
	text-decoration: underline;
	color:orange; 	
}

A:active {
	color:#FFFF00;
}